/*
Theme Name: 	Naxos Child
Template: 		naxos
Author: 		AthenaStudio
Author URI: 	https://themeforest.net/user/athenastudio
Description: 	Naxos is a powerful responsive WordPress App landing page theme built with Bootstrap framework.
Version: 		1.0
License: 		GNU General Public License version 3.0
License URI: 	https://www.gnu.org/licenses/gpl-3.0.html
*/

@font-face {
    font-family: Manrope-Regular;
    font-style: normal;
    font-weight: normal;
    src: url("/wp-content/themes/naxos-child/fonts/Manrope/Manrope-Regular.ttf") format("opentype");
}

.Manrope-Regular{
	font-family: Manrope-Regular;
}

* :not(i){
    font-family: Manrope-Regular !important;
}

footer .widget .button-store .custom-btn{
    /* border-color:  */
    background-color: #C2DBDF !important;
}

.team-social,
footer .widget_social .author-social{
    display: none;
}

#subscribe .btn {
    border-radius: 0 !important;
}

#cookie-law-info-bar {
    border-top-left-radius: 25px !important;
    border-top-right-radius: 25px !important;
}

#cookie-law-info-bar[data-cli-style="cli-style-v2"][data-cli-type="widget"] {
    padding: 28px 30px !important;
}

.vc_tta-tabs-list {
    display: flex !important;
    justify-content: center !important;
}

.main-menu-area.fixed-menu {
    backdrop-filter: blur(50px);
    background-color: rgb(255 255 255 / 43%) !important;
    padding-top: 0 !important;
    box-shadow: 0;
    padding-bottom: 0 !important;
}

.page-id-769 .page-title.parallax {
    height: 240px;
}

.m-menu-header .logo {
    font-size: 30px;
    margin-top: -3px;
    margin-bottom: 27px;
}

.op-mobile-menu .close-button:before, 
.op-mobile-menu .close-button:after {
    background-color: white;
    width: 27px;
}

.navbar-brand.navbar-brand2 {
    margin-top: -33px;
    font-size: 30px;
    padding-bottom: 12px;
}

.navbar-brand.navbar-brand1 {
    margin-top: -27px;
    font-size: 30px;
}

.m-menu-header img,
.navbar-brand.navbar-brand2 img{
    opacity: 0;
    height: 0;
}

.navbar-brand.navbar-brand1 img{
    opacity: 0;
    height: 0;
}

#cookie-law-info-bar{
    backdrop-filter: blur(50px);
    background-color: rgb(255 255 255 / 43%) !important;
}

.box-icon-container {
    width: 100px;
    height: 100px;
    background-color: #F2F0ED;
    border-radius: 50%;
}

.box-icon-container img {
    padding: 15px;
}

#environment .wpb_single_image img {
    width: 142px;
}

#environment .wpb_single_image.vc_align_left {
    text-align: center;
    padding-top: 40px;
}

#motion .wpb_row,
#the-market .wpb_row,
#environment .wpb_row {
    background-color: #EEF5F6;
    border-radius: 30px;
}

.contact-col-2 .contact-info {
    margin-right: -30px;
    margin-left: 36px;
}

.social-media-container {
    display: flex;
    flex-direction: row;
}

a.social-media-link {
    margin-right: 13px;
    display: block;
}

a.social-media-link img {
    width: 45px;
    margin-top: -13px;
}

footer .button-store p,
footer .button-store em,
footer .button-store i{
    color: #1a1a1a !important;
}

footer .button-store .custom-btn {
    border: 0 !important;
}

.footer-widgets a {
    padding-bottom: 2px;
    background-image: linear-gradient(transparent 0%, transparent 90%, #363636 80%, #363636 90%) !important;
    background-repeat: no-repeat !important;
    background-size: 0% 30% !important;
    background-position-x: right !important;
    background-position-y: bottom !important;
    transition: background-size 0.4s !important;
}

.footer-widgets a:hover {
    background-size: 100% 30% !important;
    background-position-x: left !important;
}

ul.sub-menu.dropdown-menu li:hover{
    background-color: white !important;
}

.banner-image.wow.fadeInUp img.bounce-effect {
    animation: none !important;
    object-fit: contain !important;
    max-height: 661px !important;
    border-radius: 25px !important;
}

#second-image img {
    border-radius: 25px !important;
}

.home .feature-box .box-icon{
    visibility: visible !important;
}

.feature-box .box-text > h4{
    font-size: 20px;
    margin-bottom: 5px;
}

.home .owl-carousel .owl-item img, 
.home .team-member .team-image {
    border-radius: 30px !important;
}

.main-title-1 h1 {
    margin-bottom: 0 !important;
}

.main-title-2 h1 {
    letter-spacing: 1px !important;
}


.tlp-portfolio button{
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    border-radius: 0px !important;
    background: #f1f4f4 !important;
    color: #546A68 !important;
    font-size: 14px;
}

.overview-item > .overview-box {
    padding-top: 35px;
    padding-bottom: 35px;
    border-radius: 25px;
}

.testimonial-carousel .carousel-images .slick-slide img {
    max-height: 95px !important;
    margin-top: 22px !important;
    margin-left: auto;
    margin-right: auto;
    background-color: #363636 !important;
}

.tlp-portfolio .tlp-portfolio-isotope-button{
    margin-bottom: 80px !important;
}

.tlp-portfolio button.selected, 
.tlp-portfolio button:hover{
    background: #546A68 !important;
    color: white !important;
}

.page-title.parallax{  /*.page-id-272*/
    height: 167px;
}

h1 { /*.page-id-272*/
    font-size: 2rem;
}

.tlp-portfolio .isotope1 .tlp-overlay{
    background-color: rgba(84, 106, 104, 0.75);
}

.tlp-portfolio .layout1 .tlp-overlay{
    background: rgba(84, 106, 104, 0.75) !important;
}

section.page-title.valign.parallax > .container{ /*.page-id-272*/
    padding-bottom: 0px !important;
}

.header{
    padding: 9px 14px !important;
}

.banner:before {
    opacity: 1 !important;
}

.home .banner:before {
    background: #F2F0ED !important;
}

.home .wave-two {
    background-image: none !important;
}

.tlp-single-item{
    padding: 0px !important
}

.home .button-store.wow.fadeInUp{
    display: flex;
    padding-top: 22px;
    justify-content: center;
}

#home h1,
#home h2,
#home h3,
#home h4,
#home h5,
#home h6,
p {
    color: #1a1a1a !important;
}

footer .footer-copyright{
    border-top: 0px solid #b0b0b0 !important;
}

.widget.widget_block.widget_media_image img {
    margin: auto !important;
    max-height: 55px;
    margin-left: 0;
    margin-bottom: 30px !important;
    margin-top: -24px !important;
    width: fit-content;
}

.fa-quote-right {
    font-size: 12px !important;
    margin-left: 9px !important;
}

.fa-quote-left {
    font-size: 12px !important;
    margin-right: 9px !important;
}

footer p{
    color: #363636 !important;
}

.tlp-portfolio-sd{
    margin-bottom: 0px;
    line-height: 1.4;
}

.banner-text.main-title-2 h1 {
    animation-delay: 0.3s !important;
}

.nav-menu li a:hover,
.nav-menu li a{
    color: white !important;
}

.nav-menu li.menu-item-has-children .sub-menu li.current_page_item > a, 
.nav-menu li.page_item_has_children .children li.current_page_item > a, 
.nav-menu li.menu-item-has-children .sub-menu li a:hover, 
.nav-menu li.page_item_has_children .children li a:hover{
    background-color: white !important;
}

.cli-tab-container .cli-row::-webkit-scrollbar {
    display: none !important;
}

.cli-switch input:checked + .cli-slider {
    background-color: #363636 !important;
}

/* footer .button-store > a:hover > i,
footer .button-store > a:hover > p,
footer .button-store > a:hover em {
    color: #ddd7d4 !important;
} */

.home .banner .button-store .custom-btn:hover,
footer .widget .button-store .custom-btn:hover,
input.btn:hover {
    background-color: #9bc4ca !important;
    transition: .3s !important;
}

.home .banner .button-store .custom-btn:hover,
footer .widget .button-store .custom-btn:hover,
input.btn:hover {
    transition: .3s !important;
}

#naxos_social_links_widget-2 p {
    font-size: 32px !important;
    margin-bottom: 0;
}

.footer-widgets .button-store a {
    background-image: none !important;
}

li.nav-item.search-option{
    display: none;
}

.banner-text h1{
    font-size: 31px !important;
}

.contact-info.res-margin h5{
    font-size: 19px;
}

#the-app .overview-box:hover .content h6 {
    color: #1a1a1a !important;
}

.overview-item > .overview-box:hover,
.overview-item > .overview-box {
    font-size: 18px !important;
    padding-top: 24px !important;
    padding-bottom: 20px !important;
}

#the-app .dm-device {
    margin-left: 8vw;
}

#our-vision .dm-device {
    margin-left: 0;
    margin-top: -69px;
}

#our-vision .container {
    padding-bottom: 0 !important;
}

#screenshots {
    height: 8px;
}

#how-it-works {
    padding-top: 40px;
}

#the-app h3 {
    margin-top: 122px;
}

.home #our-vision {
    max-width: 1920px;
    margin: auto !important;
}

#our-vision h3 {
    margin-top: 38px !important;
}

/* body:before { */
.home #our-vision:before {
    content: "";
    position: absolute;
    display: block !important;
    z-index: 0;
    right: 153px;
    top: 308px;
    z-index: 1;
    left: unset;
    width: 1200px;
    height: 1000px;
    background-color: #eef5f6 !important;
    border-radius: 120px;
    transform: skew(-15deg) rotate(38deg) translateY(-50%);
}

.home #the-app:before {
    content: "";
    position: absolute;
    display: block !important;
    z-index: 0;
    right: 88%;
    top: 345px;
    z-index: 1;
    left: unset;
    width: 1200px;
    height: 1000px;
    background-color: #eef5f6 !important;
    border-radius: 120px;
    transform: skew(-15deg) rotate(38deg) translateY(-50%);
}

#contact .container {
    padding-bottom: 180px;
}

#the-app .container {
    padding-top: 30px !important;
}

#our-vision:before {
    display: none;
}

.home .owl-carousel .owl-item img,
.home .team-member .team-image{
    max-width: 280px;
    margin: auto;
}

.home .section-title h3{
    font-size: 23px;
}

.home .section-title p{
    line-height: 21px;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    color: #1A1A1A;
}

.home .wpb_column.vc_column_container.vc_col-sm-8{
    width: 100%;
}

section.bg-grey {
    background-color: white;
}

.page-id-580 .container h4{
    color: #435D5A;
}

.cli-tab-header {
    background-color: #F2F0ED !important;
}

footer .footer-widgets{
    padding-bottom: 0;
    padding-top: 55px;
}

.service-single:hover {
    background-color: white !important;
}

.service-single:hover .icon {
    /* border: 1px solid #363636 !important; */
    background-color: #F2F0ED !important;
}

#testimonials:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: -69%;
    top: 8%;
    width: 1200px;
    height: 1000px;
    background-color: #F2F0ED;
    border-radius: 120px;
    transform: skew(-15deg) rotate(38deg) translateY(-50%);
}

footer,
body {
    background: white !important;
}

#subscribe{
    max-width: 1298px;
    margin: auto !important;
    margin-bottom: 100px !important;
    border-radius: 25px !important;
    margin-top: -20px !important;
}

.cli-modal-content.cli-bar-popup {
    border-radius: 25px !important;
}

.banner-text p {
    margin-top: 34px;
    font-size: 16px;
    margin-bottom: 5px;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #363636 !important;
    border-radius: 25px !important;
}

input:not(.adminbar-input), 
textarea {
    border: 0 !important;
    border-radius: 0 !important;
}

.dm-width {
    min-width: 324px;
    max-width: 405px;
}

.dm-device {
    position: relative;
    width: 100%;
    padding-bottom: 181.477897%;
    margin-bottom: -4vh;
    margin-left: 14vw;
    margin-top: 3vh;
}

.home {
    position: relative !important;
    width: 100vw !important;
    max-width: 100vw !important;
    overflow-x: hidden !important;
}

.device {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    -webkit-background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url(https://res.cloudinary.com/di5yipnns/image/upload/v1482236588/apple-iphone_aivldo.png);
    background-size: cover;
    background-position: center center;
}

.screen {
    overflow: hidden;
    position: absolute;
    top: 15.8%;
    bottom: 20%;
    left: 11%;
    right: 15.4%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.wpcf7 form.sent .wpcf7-response-output {
    font-size: 15px !important;
    font-weight: normal !important;
}

#how-it-works .vc_tta-panel-body h3 {
    font-size: 23px;
}

input:-webkit-autofill, 
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}

.to-top {
    right: 8px;
    padding-top: 1px;
    width: 44px;
    height: 44px;
    color: white !important;
    background-color: #363636 !important;
}

.to-top.fixed-totop {
    bottom: 70px;
}

footer * {
    color: #363636 !important;
}

.op-mobile-menu {
    background-color: #363636;
}

footer {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    background-color: #F2F0ED !important;
}

.wpcf7-form {
    max-width: 590px !important;
    margin-left: auto;
    margin-right: 0 !important;
    border-radius: 25px;
    background-color: #F2F0ED !important;
}

#testimonials:after {
    content: "";
    position: absolute;
    z-index: 0;
    right: -29%;
    top: 56%;
    width: 1200px;
    height: 1000px;
    background-color: #F2F0ED;
    border-radius: 120px;
    transform: skew(-15deg) rotate(38deg) translateY(-50%);
}

.service-single:hover p {
    color: #666 !important;
}

.service-single:hover h5 {
    color: #363636 !important;
}

.home .nav-menu li a span:after {
    background-color: #1A1A1A !important;
}

figure.wp-block-image.size-medium{
    margin-bottom: 0px;
}

.custom-btn p,
.button-store .custom-btn i,
.button-store .custom-btn p em {
    color: #1A1A1A !important;
}

.button-store .custom-btn {
    border: 1px solid #C2DBDF !important;
    background-color: #C2DBDF !important;
}

input.btn {
    color: #1A1A1A !important;
    background-color: #C2DBDF !important;
    border-radius: 30px !important;
}

footer .copyright {
    padding-bottom: 7px !important;
    font-size: 14px !important;
    margin-top: 30px;
}

footer .footer-copyright{
    padding-top: 0;
    padding-bottom: 14px;
    font-size: 13px !important;
}

#subscribe .vc_column-inner {
    margin-left: auto;
    margin-right: auto;
}

#subscribe .vc_row-fluid .wpb_wrapper {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.service-single {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.home .menu-bar span {
    background-color: #1A1A1A !important;
}

.service-single .icon {
    order: 1;
    margin-top: 22px;
}

#subscribe #newsletter-title .wpb_wrapper {
    width: 100% !important;
}

#subscribe #newsletter-title .wpb_wrapper h3 {
    font-size: 26px;
    margin-bottom: -20px !important;
}

div#block-7{
    width: 100%;
}

.input-group {
    min-width: 300px;
    margin-right: 8px;
}

#subscribe .container {
    padding-top: 73px;
    padding-bottom: 32px;
}

img.wp-image-606{
    object-fit: contain;
}

.team-details p{
    line-height: 22px;
}

footer .widget h6{
    margin: 0px 0 17px 0;
}

footer .widget_nav_menu .menu li{
    margin-bottom: 8px;
}

figure.wp-block-image.size-large.is-resized{
    margin-bottom: 0px;
}

.home section{
    max-width: 100vw;
    overflow: hidden;
}

.widget.widget_social p{
    font-weight: bold;
    font-size: 17px;
}

.home .banner .button-store .custom-btn{
    min-width: 138px;
    padding: 7px;
}

.home .main-menu-area .navbar-brand1 {
    display: none !important;
}

.banner {
    /* height: 91vh !important; */
    height: 850px !important;
}

.home .main-menu-area .navbar-brand2 {
    display: block !important;
}

.footer-widgets > .container,
#mainNav > .container {
    max-width: 1611px !important;
}

.overview-box:hover {
    background-color: white !important;
}

.overview-box:hover p {
    color: #666 !important;
}

#our-vision:before {
    background-color: #F2F0ED !important;
}

.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
    width: 50% !important;
    margin-bottom: 0px !important;
}

.cli-style-v2 .cli-bar-btn_container .cli-plugin-button {
    margin-top: 5px;
    margin-bottom: 5px;
    height: 36px;
    border-radius: 5px;
    padding-top: 12px;
    width: 85px;
}

#our-vision .wpb_column.vc_column_container.vc_col-sm-12 {
    display: none !important;
}

.cli-bar-message {
    padding-bottom: 15px;
}

.home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: transparent !important;
    background-color: #F2F0ED !important;
    color: #1A1A1A !important;
    border-width: 2px !important;
    border-radius: 30px !important;
}

.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
    margin-left: 7px !important;
    margin-right: 7px !important;
}

.home .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: white !important;
    border: 0 !important;
    max-width: 1000px;
    border-radius: 30px !important;
    margin-top: 34px !important;
    margin-left: auto;
    margin-right: auto;
    padding: 30px !important;
}

.home .nav-menu li.wpml-ls-menu-item a span:after {
    display: none !important;
}

.home .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #F2F0ED !important;
    background-color: white !important;
    color: #1A1A1A !important;
    border-width: 2px !important;
    border-radius: 30px !important;
    padding: 9px 24px !important;
}

.vc_tta-panel-body .section-title {
    padding-bottom: 20px !important;
}

#cookie-law-info-bar[data-cli-type="widget"] .cli-style-v2 .cli-bar-btn_container {
    margin-top: 8px !important;
    display: inline-flex !important;
    flex-wrap: nowrap !important;
    width: 100% !important;
}

#cookie_action_close_header_reject {
    background-color: transparent !important;
    border: 1px solid #363636 !important;
}

#home p {
    line-height: 1.5 !important;
}

#subscribe {
    margin-left: 15px !important;
    margin-right: 15px !important;
}

#cookie-law-info-bar p {
    font-size: 15px;
    color: #363636 !important;
    line-height: 1.5;
    margin-bottom: 6px;
}

@media (max-width: 576px) {
    footer .res-margin {
        margin-bottom: 35px;
    }

    #subscribe-form .input-group{
        margin-bottom: 0 !important;
    }

    #subscribe {
        margin-bottom: 65px !important;
        margin-top: 0 !important;
    }

    #testimonials .testimonial-carousel .carousel-text .single-box {
        margin-bottom: 18px !important;
    }

    #testimonials .slick-list {
        margin-left: 0;
        margin-right: 0;
    }

    .testimonial-carousel .carousel-images .slick-slide img {
        max-height: 70px !important;
        margin-top: 0 !important;
    }

    .testimonial-carousel .carousel-text .single-box p {
        font-size: 19px;
    }

    #our-vision .container {
        padding-bottom: 20px;
    }

    #subscribe .section-title {
        padding-bottom: 50px !important;
    }

    .section-title {
        padding-bottom: 30px !important;
    }

    #our-vision .overview-item > .overview-box {
        padding-top: 27px;
        padding-bottom: 27px;
    }

    #our-vision .overview-box .content {
        width: 100%;
        padding-left: 0px;
    }

    section .container {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #how-it-works .service-single {
        padding: 24px;
        width: 94% !important;
        margin-left: auto;
        margin-right: auto;
    }

    #home .banner-image.wow.fadeInUp img.bounce-effect {
        object-fit: cover !important;
        object-position: top;
        max-height: 380px !important;
        width: 100%;
        margin-bottom: 30px !important;
    }

    #cookie-law-info-bar {
        width: 100% !important;
        left: 0px !important;
        bottom: 0px !important;
    }
}

@media (min-width: 576px) {
    #subscribe-form {
        display: inline-flex;
    }

    #how-it-works .service-single {
        max-width: 550px;
        margin-left: auto;
        margin-right: auto;
    }

    #cookie-law-info-bar {
        border-radius: 25px !important;
    }

    #cookie-law-info-bar {
        width: 370px !important;
    }

    .banner-image.wow.fadeInUp img.bounce-effect {
        animation: none !important;
        object-fit: contain !important;
        max-height: 551px !important;
        max-width: 510px !important;
        width: 100%;
        object-fit: cover !important;
    }
}

@media (min-width: 768px) {
    footer #nav_menu-2,
    footer #naxos_social_links_widget-2 {
        padding-left: 10% !important;
    }

    .testimonial-carousel .carousel-text .single-box p {
        font-size: 21px !important;
    }

    .overview-item {
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 550px !important;
    }

    .home .banner .button-store .custom-btn{
        min-width: 180px;
        padding: 10px;
    }

    .home .wpb_column.vc_column_container.vc_col-sm-5.vc_col-lg-offset-1.vc_col-sm-offset-1,
    .home .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-offset-1.vc_col-sm-offset-1{
        display: block;
        width: 100%;
        margin-left: 0px;
    }

    .home .res-margin.wpb_column.vc_column_container.vc_col-sm-6,
    .home .wpb_column.vc_column_container.vc_col-sm-4{
        display: block;
        width: 100%;
    }

    .tlp-single-item{
        padding: 8px !important
    }

    /* .banner-text h1{
        font-size: 31px !important;
    } */

    .home .text-sm-center.res-margin.wpb_column.vc_column_container.vc_col-sm-5{
        width: 100%;
    }

    #team .wpb_column.vc_column_container.vc_col-sm-1\/5{
        width: 32%;
    }

    .home .owl-carousel .owl-item img,
    .home .team-member .team-image{
        max-width: unset;
    }
}

@media (min-width: 768px) {
    #the-procedure .vc_col-sm-3 {
        width: 45% !important;
    }

    .vc_tta-title-text {
        display: block;
        text-align: center;
    }
}

@media (max-width: 992px) {
    body .uwy.userway_p3 .uai {
        margin-left: 13px !important;
    }

    .screen {
        left: 12.3% !important;
    }

    .op-mobile-menu {
        background-color: #1A1A1A !important;
    }

    .home .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
        padding: 0 !important;
        margin-top: 10px !important;
    }

    #contact .container {
        padding-bottom: 120px !important;
    }

    #contact {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }

    #contact .vc_column_container>.vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #home .dm-width {
        margin-top: -25px !important;
        margin-left: 10px !important;
    }

    .section-title.text-center p {
        font-size: 15px;
        line-height: 1.3;
    }

    .banner {
        padding-top: 150px !important;
    }

    .home .button-store.wow.fadeInUp {
        padding-top: 0 !important;
    }

    #the-app h3 {
        margin-top: 22px !important;
    }

    #how-it-works {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }

    .home #our-vision:before {
        right: 67vw;
        top: 260px;
        width: 120vw;
        height: 100vw;
    }

    .home #the-app:before {
        left: -7vw;
        top: 714px;
        width: 120vw;
        height: 100vw;
    }

    .overview-item > .overview-box:hover,
    .overview-item > .overview-box {
        font-size: 16px !important;
        padding-bottom: 15px !important;
    }

    .overview-box {
        padding: 9px 12px !important;
    }

    #the-app .wpb_raw_code,
    #our-vision .wpb_raw_code {
        display: flex !important;
        justify-content: center !important;
    }

    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body,
    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
        border-color: white !important;
        background-color: white !important;
    }

    .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
        color: #9bc4ca !important;
        font-size: 18px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
        font-weight: normal !important;
        background-color: white !important;
        border-bottom: 2px solid #9bc4ca !important;
    }

    .vc_tta-panel-body {
        padding-left: 0 !important;
    }

    .banner-text h1 {
        font-size: 26px !important;
    }

    #the-procedure,
    #the-app,
    #our-vision {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }

    .dm-device {
        margin-left: 0 !important;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
        padding-bottom: 135% !important;
    }

    #home .wpb_raw_html .wpb_wrapper {
        display: flex;
        justify-content: center;
    }

    .vc_tta-panel-body .section-title {
        display: none !important;
    }
}

@media (min-width: 992px) {
    #menu-main-menu-gr {
        margin-right: 50px !important;
    }

    #the-procedure .vc_col-sm-3 {
        width: 25% !important;
    }

    .wpml-ls-native {
        display: block;
        margin-left: -2px;
        width: 19px;
        overflow: hidden;
        padding-bottom: 9px !important;
        margin-top: -2px;
    }

    .wpml-ls-menu-item a {
        width: 44px !important;
        border-radius: 50%;
        border: 2px solid #C1DADE !important;
        background-color: #C1DADE !important;
        height: 44px !important;
        margin-left: 35px !important;
    }

    .home .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1) !important;
    }

    .service-single p:last-child {
        min-height: 113px;
    }
    
    #how-it-works .vc_tta-panel-body h3 {
        font-size: 20px;
    }

    .dm-width {
        transform: scale(0.9);
    }

    #home .dm-device {
        margin-left: 0 !important;
    }

    .banner-text.main-title-2 h1,
    .banner-text.main-title-1 h1 {
        padding-bottom: 5px !important;
    }

    #our-vision .wpb_single_image img {
        min-height: 695px;
        min-width: 408px;
        object-fit: cover;
    }

    .overview-gr .overview-box {
        display: block !important;
    }

    .overview-gr .overview-box .content {
        width: 100% !important;
        padding-left: 12px !important;
    }

    .overview-gr .section-title {
        padding-bottom: 40px !important;
    }

    .op-mobile-menu {
        background-color: transparent !important;
    }

    .page-id-769 .page-title.parallax {
        height: 312px;
    }

    .page-id-769 .page {
        min-height: calc(100vh - 500px);
    }

    footer #nav_menu-2,
    footer #naxos_social_links_widget-2 {
        padding-left: 1% !important;
    }

    .widget.widget_block.widget_media_image img{
        margin: auto !important;
        margin-left: 0 !important;
        margin-top: -28px !important;
    }

    #subscribe {
        width: 97%;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    #how-it-works .service-single {
        max-width: unset;
    }

    #our-vision .wpb_column.vc_column_container.vc_col-sm-12 {
        display: block !important;
    }

    #main-image {
        margin-bottom: -30px !important;
    }

    .banner-image.wow.fadeInUp img.bounce-effect {
        object-fit: contain !important;
        max-height: 661px !important;
        width: unset;
        max-width: unset !important;
    }

    .banner-text p {
        font-size: 18px;
        color: #fff;
        margin-bottom: 30px;
    }

    .main-title-2 h1{
        font-size: 64px !important
    }

    .banner-text.main-title-2 h1,
    .banner-text.main-title-1 h1 {
        font-size: 32px !important;
    }

    .cli-modal .cli-modal-close {
        right: 19px !important;
        top: 21px !important;
    }

    .cli-modal-content.cli-bar-popup {
        padding: 29px !important;
    }

    .home .section-title p{
        line-height: 23px;
        font-size: 17px;
    }

    .header {
        padding: 28px 14px !important;
    }

    .contact-info.res-margin h5{
        font-size: 22px;
    }

    #nav_menu-1 .widget.widget_nav_menu{
        min-width: 180px;
        margin-left: -50px;
    }

    div#block-7{
        padding-top: 24px;
    }

    .home .wpb_column.vc_column_container.vc_col-sm-8{
        width: 66.66666667%;
    }

    .home .section-title h3{
        font-size: 2em;
    }

    #team .wpb_column.vc_column_container.vc_col-sm-1\/5{
        width: 20%;
    }

    .home .text-sm-center.res-margin.wpb_column.vc_column_container.vc_col-sm-5{
        width: 41.66666667%;
    }

    .home .wpb_column.vc_column_container.vc_col-sm-5.vc_col-lg-offset-1.vc_col-sm-offset-1{
        width: 41.66666667%;
        margin-left: 8.33333333%;
    }

    .home .res-margin.wpb_column.vc_column_container.vc_col-sm-6{
        display: flex;
        width: 50%;
    }

    .home .wpb_column.vc_column_container.vc_col-sm-6.vc_col-lg-offset-1.vc_col-sm-offset-1{
        display: flex;
        width: 50%;
        margin-left: 8.33333333%;
    }

    .home .wpb_column.vc_column_container.vc_col-sm-4{
        display: flex;
        width: 33.33333333%;
    }

    .feature-box .box-text > h4{
        font-size: 1.5em;
        margin-bottom: 12px;
    }

    .banner-text h1{
        font-size: 64px !important;
    }

    .home ul.sub-menu.dropdown-menu > li > a{
        color: #1A1A1A !important;
    }

    .home ul.sub-menu.dropdown-menu > li > a:hover,
    .home .nav-menu li a:hover,
    .home .nav-menu li a{
        color: #1A1A1A !important;
    }

    .home .fixed-menu li a:hover,
    .home .fixed-menu li a{
        color: #1A1A1A !important;
    }

    .nav-menu li.menu-item-has-children .sub-menu li.current_page_item > a, 
    .nav-menu li.page_item_has_children .children li.current_page_item > a, 
    .nav-menu li.menu-item-has-children .sub-menu li a:hover, 
    .nav-menu li.page_item_has_children .children li a:hover{
        background-color: #708f8c !important;
    }
    .nav-menu li.menu-item-has-children .sub-menu{
        background-color: #f1f4f4 !important;
    }
    ul.sub-menu.dropdown-menu{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .home .button-store.wow.fadeInUp{
        justify-content: left;
    }

    .tlp-portfolio button{
        font-size: 16px;
    }

    .page-title.parallax{  /*.page-id-272*/
        height: 311px;
    }

    h1 { /*.page-id-272*/
        font-size: 3rem;
    }
}

@media (min-width: 1200px) {
    .wpml-ls-native {
        margin-left: -9px;
    }

    .service-single {
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    #home .dm-device {
        margin-left: 8vw !important;
    }

    .header{
        padding: 28px 20px !important;
    }
}

@media (min-width: 1400px) {
    .dm-width {
        transform: scale(1);
    }

    #home .dm-device {
        margin-left: 10vw !important;
    }

    #our-vision .wpb_single_image img {
        min-height: unset;
        min-width: unset;
        object-fit: contain;
    }

    #nav_menu-1 .widget.widget_nav_menu{
        margin-left: 0px;
    }

    #home .vc_row-o-content-middle .wpb_wrapper {
        min-width: 760px;
    }
}

@media (min-width: 1600px) {
    #home .dm-device {
        margin-left: 14vw !important;
    }
}

@media (min-width: 1920px) {
    .banner-text.main-title-2 h1,
    .banner-text.main-title-1 h1 {
        font-size: 45px !important;
    }

    #menu-main-menu-gr {
        margin-right: 0 !important;
    }

    #the-app {
        max-width: 1920px !important;
        overflow-x: hidden !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
